### Property

# Gtk ShortcutsShortcut:action-name

#### Declaration

    property action-name: utf8 [ read, write ]

#### Description [src]

A detailed action name.

If this is set for a shortcut of type `GTK_SHORTCUT_ACCELERATOR`, then GTK will use the accelerators that are associated with the action via gtk_application_set_accels_for_action(), and setting `GtkShortcutsShortcut:accelerator` is not necessary.

Type: | `gchar*`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no